=== debian/changelog ===
drf-yasg-nonfree (1.20.1-2) unstable; urgency=medium

  * Reupload with a higher version

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 07 Feb 2022 17:21:04 +0100

drf-yasg-nonfree (1.20.1-1) unstable; urgency=medium

  * [b53e526] New upstream version 1.20.1
  * [4899a43] d/control: Add B-D so pyproject build support is usable
  * [d8526f7] d/rules: Enforce usage of pyproject pybuild system

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jan 2022 09:03:50 +0100

drf-yasg-nonfree (1.20.0+20211216-1) unstable; urgency=medium

  * Upload to unstable
  * [e088992] New upstream version 1.20.0+20211216
    Snapshot version from 16th December 2021.
  * [8e0c0c0] Rebuild patch queue from patch-queue branch
    Dropped patch (fixed upstream):
    debian-hacks/Sphinx-Fix-up-deprecation-warning.patch
    Adjusted patch:
    debian-hacks/Sphinx-Remove-linkage-to-external-resources.patch
  * [885edcb] d/copyright: Update content due upstream changes
    Upstream did clarify some questions about the original authorship and
    license holders of third party components. Due this no unclear legal
    copyright questions left.
    More background:  https://github.com/axnsan12/drf-yasg/issues/756
  * [3d14ad0] missing-sources: Drop files inside debian/
  * [c270103] Lintian: Remove warning about file .travis.yml
  * [a5ad59e] d/rules: Remove not needed files from package
  * [3fdb0d7] d/rules: Use correct variable $(foo) syntax

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Dec 2021 15:54:09 +0100

drf-yasg-nonfree (1.20.0-1) unstable; urgency=medium

  * Upload to unstable
  * [db168ca] d/control: Update Standards-Version to 4.6.0
  * [d9bf842] d/control: Drop obsolete field Testsuite
  * [37f4514] Lintian: Extend entries to ignore issues within source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Nov 2021 18:42:16 +0100

drf-yasg-nonfree (1.20.0-1~exp1) experimental; urgency=medium

  * [6cda74e] New upstream version 1.20.0
  * [eb64bcd] First and basic Debianization (Closes: #990874)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Jul 2021 10:04:54 +0200
