=== debian/control ===
Source: drf-yasg-nonfree
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: non-free/python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
 python3-coreapi,
 python3-django,
 python3-djangorestframework,
 python3-inflection,
 python3-ruamel.yaml,
 python3-poetry,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree
Vcs-Git: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree.git
Homepage: https://github.com/axnsan12/drf-yasg
XS-Autobuild: yes

Package: python-drf-yasg-nonfree-doc
Architecture: all
Section: non-free/doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Yet another Swagger generator (Documentation)
 Generate real Swagger/OpenAPI 2.0 specifications from a Django Rest Framework
 API.
 Features of drf-yasg:
  * full support for nested Serializers and Schemas
  * response schemas and descriptions
  * model definitions compatible with codegen tools
  * customization hooks at all points in the spec generation process
  * JSON and YAML format for spec
  * bundles latest version of swagger-ui
    (https://github.com/swagger-api/swagger-ui) and redoc
    (https://github.com/Rebilly/ReDoc) for viewing the generated documentation
  * schema view is cacheable out of the box
  * generated Swagger schema can be automatically validated by
    swagger-spec-validator (https://github.com/Yelp/swagger_spec_validator)
  * supports Django REST Framework API versioning with URLPathVersioning
    and NamespaceVersioning; other DRF or custom versioning schemes are
    not currently supported
 .
 This package contains the documentation.

Package: python3-drf-yasg-nonfree
Architecture: all
Depends:
 python3-django,
 python3-swagger-spec-validator,
 ${misc:Depends},
 ${python3:Depends},
Description: Yet another Swagger generator (Python3)
 Generate real Swagger/OpenAPI 2.0 specifications from a Django Rest Framework
 API.
 Features of drf-yasg:
  * full support for nested Serializers and Schemas
  * response schemas and descriptions
  * model definitions compatible with codegen tools
  * customization hooks at all points in the spec generation process
  * JSON and YAML format for spec
  * bundles latest version of swagger-ui
    (https://github.com/swagger-api/swagger-ui) and redoc
    (https://github.com/Rebilly/ReDoc) for viewing the generated documentation
  * schema view is cacheable out of the box
  * generated Swagger schema can be automatically validated by
    swagger-spec-validator (https://github.com/Yelp/swagger_spec_validator)
  * supports Django REST Framework API versioning with URLPathVersioning
    and NamespaceVersioning; other DRF or custom versioning schemes are
    not currently supported
 .
 This package contains the Python 3 version of the library.
