## drf-yasg-nonfree 1.21.3

=== debian/changelog ===
drf-yasg-nonfree (1.21.3-1) unstable; urgency=medium

  * [0b7cdda] New upstream version 1.21.3
  * [a6395bb] Rebuild patch queue from patch-queue branch
    Updated patch:
    debian-hacks/Sphinx-Don-t-link-to-external-images.patch
  * [fbc3027] Lintian: Adjust overrides for python3-drf-yasg-nonfree
  * [cd8c838] Lintian: Adjust overrides for source package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 03 Aug 2022 21:52:10 +0200

drf-yasg-nonfree (1.21.0-1) unstable; urgency=medium

  * [f492cf8] d/gbp.conf: Do automatic sign of tags
  * [7505ff3] New upstream version 1.21.0
  * [adfa9fe] d/control: Update Standards-Version to 4.6.1
  * [1e9737f] d/copyright: Update years of copyright

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Jul 2022 21:12:41 +0200
