=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree.git
 Homepage: https://github.com/axnsan12/drf-yasg
