## drf-yasg-nonfree 1.21.5

=== debian/changelog ===
drf-yasg-nonfree (1.21.5-1) unstable; urgency=medium

  * [a4e0122] New upstream version 1.21.5
  * [d9ff8ac] d/control: Use BuildProfileSpecs, move dh helper to B-D
  * [50291c7] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [41f2532] d/rules: Drop --with option from default target
  * [fac1237] d/copyright: Update year data
  * [cda0edc] Lintian: Drop now non needed override

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 13 Feb 2023 17:03:05 +0000

drf-yasg-nonfree (1.21.4-1) unstable; urgency=medium

  * [ca47ce4] New upstream version 1.21.4
    (Closes: #1021858)
  * [f2e0237] d/{control,rules}: Switch to dh-sequence-python3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Oct 2022 09:07:06 +0200
