=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- dh-python,
  pybuild-plugin-pyproject,
- python3-coreapi,
- python3-django,
- python3-djangorestframework,
- python3-inflection,
- python3-ruamel.yaml,
- python3-poetry,
+ python3-coreapi <!nodoc>,
+ python3-django <!nodoc>,
+ python3-djangorestframework <!nodoc>,
+ python3-inflection <!nodoc>,
+ python3-ruamel.yaml <!nodoc>,
  python3-setuptools,
  python3-setuptools-scm,
- python3-sphinx,
- python3-sphinx-rtd-theme,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree.git
 Homepage: https://github.com/axnsan12/drf-yasg
