=== debian/changelog ===
drf-yasg-nonfree (1.21.7-1) unstable; urgency=medium

  * [b84af13] New upstream version 1.21.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Aug 2023 11:25:04 +0200

drf-yasg-nonfree (1.21.6-1) unstable; urgency=medium

  * [6e87b94] New upstream version 1.21.6
  * [0c137cf] d/control: Adjust to pyyaml build dependency

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Jun 2023 12:15:25 +0200
