=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-django <!nodoc>,
  python3-djangorestframework <!nodoc>,
  python3-inflection <!nodoc>,
- python3-ruamel.yaml <!nodoc>,
+ python3-yaml <!nodoc>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
