=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DRF_YASG_UPSTREAM_VERSION=$(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
