## drf-yasg-nonfree 1.21.8

=== debian/changelog ===
drf-yasg-nonfree (1.21.8-1) unstable; urgency=medium

  * [ee9e36b] d/gbp.conf: Remove unneeded entries, sort DEFAULT section
  * [7dbe010] d/watch: Set compression to gz
  * [1da1c48] New upstream version 1.21.8
  * [0719495] Rebuild patch queue from patch-queue branch
    Update all patches against updated upstream data.
  * [3a7600f] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [8e13a97] d/copyright: Update year data
  * [d16369c] d/rules: Also clean up .mypy_cache in dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Nov 2024 16:34:53 +0100
