## drf-yasg-nonfree 1.21.9

=== debian/changelog ===
drf-yasg-nonfree (1.21.9-1) unstable; urgency=medium

  * [6abe202] New upstream version 1.21.9
  * [3807bd4] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [b5c80fd] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Mar 2025 17:54:57 +0200
