=== debian/changelog ===
drf-yasg-nonfree (1.21.10-1) unstable; urgency=medium

  * [a7e8fe9] New upstream version 1.21.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Apr 2025 17:47:20 +0200
