=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree.git
 Homepage: https://github.com/axnsan12/drf-yasg
