## drf-yasg-nonfree 1.21.11

=== debian/changelog ===
drf-yasg-nonfree (1.21.11-1) unstable; urgency=medium

  * [973b405] d/watch: Convert to version 5
  * [e52c475] New upstream version 1.21.11
  * [293c616] Rebuild patch queue from patch-queue branch
    Update all patches against updated upstream data.
  * [b97d6bf] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Nov 2025 11:22:14 +0200
