=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-yasg-nonfree.git
