=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 endif
 
 override_dh_auto_clean:
-	rm -rf docs/.build
+	rm -rf .mypy_cache docs/.build
 	dh_auto_clean
 
 override_dh_fixperms:
